# BSplCLib.hxx File Reference

`#include <Standard_Real.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <BSplCLib_KnotDistribution.hxx>`
`#include <BSplCLib_MultDistribution.hxx>`
`#include <Handle_TColStd_HArray1OfReal.hxx>`
`#include <Handle_TColStd_HArray1OfInteger.hxx>`
`#include <BSplCLib_EvaluatorFunction.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <BSplCLib.lxx>`